<?php namespace tps\Airport\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsAirportAccardion extends Migration
{
    public function up()
    {
        Schema::table('tps_airport_accardion', function($table)
        {
            $table->string('type')->default('accardion');
        });
    }
    
    public function down()
    {
        Schema::table('tps_airport_accardion', function($table)
        {
            $table->dropColumn('type');
        });
    }
}
